Subject: "A rosy almond cream" from (?) from Thw British Museum Cookbook

From: [email-masked] (Par Leijonhufvud labtek)
Date: Wed, 17 May 1995 18:34:32 GMT

In Michelle Berridale-Johnsons The British Museum Cookbook (the chapter 
on "Europe during the Middle Ages", I'm using the Swedish translation, so 
I´m guessing on the chapter title and the original name of the recipie) 
she has an "A rosy almond cream", with almonds and berries. 

Does anyone here know what the original source for this recipie is? Any 
kind soul feel like typing in the original and mailing it to me? 

/P{r
-- 
----------------------------------------------------------------------
Name:   Paer K.G. Leijonhufvud          Oh, *practice*. I don't mind 
Email:  [email-masked]   *practising*. So long as we
Voice:  +46-(0)8-758 8459               don't have to do it for real...